.mega-dropdown {
			position: relative !important;
		}
		.mega-dropdown-menu {
			padding: 4px 0px;
			width: 100%;
			transform: translateX(-50%) !important;
			background: transparent;
			min-width: 1140px;
			box-shadow: none;
			border-radius: 0;
			border: 1px solid transparent;
			-webkit-box-shadow: none;
		}
		.dropdown-toggle::after {
			display: inline-block;
			width: 0;
			height: 0;
			margin-left: .255em;
			vertical-align: .255em;
			content: "";
			border-top: .4em solid;
			border-right: .4em solid transparent;
			border-bottom: 0;
			border-left: .4em solid transparent;
		}
		.dropdown-bg {
			display: flex;
			background: rgba(255, 255, 255, 0.90);
			margin-top: 10px;
			padding: 20px 0px 20px 10px;
		}
		.mega-dropdown-menu>li>ul {
			padding: 0;
			margin: 0;
		}
		.mega-dropdown-menu>li>ul>li {
			list-style: none;
		}
		.mega-dropdown-menu>ul>li>ul>li>a {
			display: block;
			color: #000;
			padding: 2px 4px;
			font-size: 12px;
			line-height: 18px;
			font-weight: 400;
			text-transform: capitalize;
		}
		.mega-dropdown-menu>ul>li>ul>li>a:hover,
		.mega-dropdown-menu>ul>li>ul>li>a:focus {
			color: #350a4e;
			font-weight: 500;
		}
		.mega-dropdown-menu>ul>li>ul>li {
			position: relative;
		}
		.mega-dropdown-menu>ul>li>ul>li>a::before {
			content: '\f192';
			font-family: 'FontAwesome';
			position: absolute;
			left: 0;
			color: #fa9e1b;
			font-size: 10px;
			margin-left: -8px;
			transition: all .8s;
		}
		.mega-dropdown-menu>li ul>li>a:hover,
		.mega-dropdown-menu>li ul>li>a:focus {
			text-decoration: none;
		}
		.mega-dropdown-menu .dropdown-header {
			font-size: 16px;
			font-weight: 700;
			color: #350a4e;
			text-decoration: underline;
			text-decoration-color: #350a4e;
			padding: 5px;
			line-height: 20px;
		}